Imagick::setImageScene
Imagick::setImageType
The Imagick class
PHP Manual

# Imagick::setImageTicksPerSecond

(PECL imagick 2.0.0)

Imagick::setImageTicksPerSecond — Sets the image ticks-per-second

### Description

bool Imagick::setImageTicksPerSecond ( int `$ticks_per-second` )
Warning

This function is currently not documented; only its argument list is available.

Sets the image ticks-per-second.

### Parameters

`ticks_per-second`

### Return Values

Returns `TRUE` on success.

Imagick::setImageScene
Imagick::setImageType
The Imagick class
PHP Manual